xorg-lts-transitional 3:14.6 source package in Ubuntu

Changelog

xorg-lts-transitional (3:14.6) groovy; urgency=medium

  * Drop -evdev-hwe-18.04-dbg, -evdev switched to dbgsym packages.

 -- Steve Langasek <email address hidden>  Mon, 04 May 2020 15:14:33 -0700

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Groovy
Original maintainer:
Ubuntu X-SWAT
Architectures:
amd64 arm64 armhf i386 powerpc ppc64el
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lunar release universe x11
Kinetic release universe x11
Jammy release universe x11

Downloads

File Size SHA-256 Checksum
xorg-lts-transitional_14.6.tar.gz 3.1 KiB 37394a93a5a90e04142cafa12b5056ed7715b67f0194924bc33abf5799956c6f
xorg-lts-transitional_14.6.dsc 5.3 KiB 7ffdc706d77e7b72adcb252179683db09350d9e247ded46df17de0947d5be632

Available diffs

View changes file

Binary packages built by this source

xorg-server-source-hwe-18.04: Transitional package for xorg-server-source-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xephyr-hwe-18.04: No summary available for xserver-xephyr-hwe-18.04 in ubuntu hirsute.

No description available for xserver-xephyr-hwe-18.04 in ubuntu hirsute.

xserver-xorg-core-hwe-18.04: Transitional package for xserver-xorg-core-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-dev-hwe-18.04: No summary available for xserver-xorg-dev-hwe-18.04 in ubuntu impish.

No description available for xserver-xorg-dev-hwe-18.04 in ubuntu impish.

xserver-xorg-hwe-18.04: Transitional package for xserver-xorg-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-all-hwe-18.04: Transitional package for xserver-xorg-input-all-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-evdev-dev-hwe-18.04: Transitional package for xserver-xorg-input-evdev-dev-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-evdev-hwe-18.04: No summary available for xserver-xorg-input-evdev-hwe-18.04 in ubuntu hirsute.

No description available for xserver-xorg-input-evdev-hwe-18.04 in ubuntu hirsute.

xserver-xorg-input-joystick-dev-hwe-18.04: No summary available for xserver-xorg-input-joystick-dev-hwe-18.04 in ubuntu hirsute.

No description available for xserver-xorg-input-joystick-dev-hwe-18.04 in ubuntu hirsute.

xserver-xorg-input-joystick-hwe-18.04: Transitional package for xserver-xorg-input-joystick-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-libinput-dev-hwe-18.04: Transitional package for xserver-xorg-input-libinput-dev-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-libinput-hwe-18.04: No summary available for xserver-xorg-input-libinput-hwe-18.04 in ubuntu groovy.

No description available for xserver-xorg-input-libinput-hwe-18.04 in ubuntu groovy.

xserver-xorg-input-mtrack-hwe-18.04: Transitional package for xserver-xorg-input-mtrack-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-synaptics-dev-hwe-18.04: No summary available for xserver-xorg-input-synaptics-dev-hwe-18.04 in ubuntu groovy.

No description available for xserver-xorg-input-synaptics-dev-hwe-18.04 in ubuntu groovy.

xserver-xorg-input-synaptics-hwe-18.04: Transitional package for xserver-xorg-input-synaptics-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-input-wacom-hwe-18.04: No summary available for xserver-xorg-input-wacom-hwe-18.04 in ubuntu impish.

No description available for xserver-xorg-input-wacom-hwe-18.04 in ubuntu impish.

xserver-xorg-legacy-hwe-18.04: Transitional package for xserver-xorg-legacy-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-all-hwe-18.04: Transitional package for xserver-xorg-video-all-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-amdgpu-hwe-18.04: Transitional package for xserver-xorg-video-amdgpu-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-ati-hwe-18.04: No summary available for xserver-xorg-video-ati-hwe-18.04 in ubuntu groovy.

No description available for xserver-xorg-video-ati-hwe-18.04 in ubuntu groovy.

xserver-xorg-video-dummy-hwe-18.04: No summary available for xserver-xorg-video-dummy-hwe-18.04 in ubuntu hirsute.

No description available for xserver-xorg-video-dummy-hwe-18.04 in ubuntu hirsute.

xserver-xorg-video-fbdev-hwe-18.04: No summary available for xserver-xorg-video-fbdev-hwe-18.04 in ubuntu groovy.

No description available for xserver-xorg-video-fbdev-hwe-18.04 in ubuntu groovy.

xserver-xorg-video-intel-hwe-18.04: Transitional package for xserver-xorg-video-intel-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-nouveau-hwe-18.04: Transitional package for xserver-xorg-video-nouveau-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-openchrome-hwe-18.04: No summary available for xserver-xorg-video-openchrome-hwe-18.04 in ubuntu groovy.

No description available for xserver-xorg-video-openchrome-hwe-18.04 in ubuntu groovy.

xserver-xorg-video-qxl-hwe-18.04: Transitional package for xserver-xorg-video-qxl-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-radeon-hwe-18.04: Transitional package for xserver-xorg-video-radeon-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.

xserver-xorg-video-vesa-hwe-18.04: No summary available for xserver-xorg-video-vesa-hwe-18.04 in ubuntu impish.

No description available for xserver-xorg-video-vesa-hwe-18.04 in ubuntu impish.

xserver-xorg-video-vmware-hwe-18.04: No summary available for xserver-xorg-video-vmware-hwe-18.04 in ubuntu impish.

No description available for xserver-xorg-video-vmware-hwe-18.04 in ubuntu impish.

xserver-xspice-hwe-18.04: No summary available for xserver-xspice-hwe-18.04 in ubuntu hirsute.

No description available for xserver-xspice-hwe-18.04 in ubuntu hirsute.

xwayland-hwe-18.04: Transitional package for xwayland-hwe-18.04

 This is used for upgrading from 16.04 to 18.04.